
body{
	padding-top: 130px;
}

body h2{
	color: #cc1111;
}

a {
	color: #cc1111;
	text-decoration: none;
}

a:hover{
	color: #cc1111;
	text-decoration: none;
}

#hidden-h1{
	display: none;
}

/* Nav Items */

.navbar-default .navbar-nav > .active > a, 
 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus {
      
      background: transparent;
      border-bottom: 2px solid #cc1111;
      color: #cc1111;
      padding-bottom: 0;
 }

 .navbar-default .navbar-nav > li > a:hover, 
 .navbar-default .navbar-nav > li > a:focus {
      
      background: transparent;
      color: #cc1111;
 }


 .navbar-brand img{

 }

.inline-link{
	text-decoration: none;
	color: #cc1111;
}
.inline-link:hover{
	text-decoration: none;
	color: #cc1111;
}

#services-leftsection{
	text-align: left;
}

#services-leftsection h2{
	text-align: center;
}



/* Jumbotron elements*/

#homejumbo{
	background: #fff;	
}

.jumbotron h1{
	color: #cc1111;
}

.jumbotron {
	text-align: center;
}

#jumbo-header{
	background-color: #fff;
}

.carousel-caption {
	background: rgba(0,0,0,.6);
	}

	.header-contact{
	float: right;
	margin-left: 8em;
	}

	.navbar-static-top b{
		color: #cc1111;
	}

	.navbar-fixed-top {
		border-bottom: .2em solid #cc1111;
		background-color: #fff;

	}

		.navbar-static-top ul {
			margin-top: 2.5em;
			margin-left: 4em;
	}

	.navbar-static-bottom {
		color: #999;
		padding-top: 1em;
		text-align: center;
		margin-bottom: 0;
		margin-top: 1em;
		border-radius: 0;
		border-top: 1px solid #cc1111;
		background-color: #fff;
	}

	#address {
		float: left;
		padding-left: 1em;
		text-align: left;
	}

		.navbar-static-bottom b {
		color: #cc1111;
	}

	

	.col-md-6 {
		text-align: center;
		color: #777;
	}

	.col-md-6 h1 {
		color: #444;
	}

	/* Page specific elements */
#home-main-cols h1{
	color: #cc1111;
}

	.btn-danger {
		background-color: #cc1111;
	}



	#submit-button:hover {
		background-color: green;
		border:1px solid green;
	}

/* Contact form details */
#contact-form label{
	color: #cc1111;
}

#contact-details{
	text-align: center;
}

	#contact-details h3{
	color: #cc1111;
}
	#contact-details span{
	color: #cc1111;
}

#designby {
	margin-top: 7em;
	float: right;
	padding-right: 1em;
}

#designby a{
	text-decoration: none;
	}

/* media queries */

@media(max-width:767px){
	.header-contact{
		display: none;
	}
	.navbar-static-top ul {
			margin-top: 0em;
			margin-left: 0em;
	}
	#designby{
		float:left;
		margin-top: 0em;
		padding-left: 1em;
	}
}
@media(min-width:768px){
	
}
}
@media(min-width:992px){

}

@media(min-width:1200px){

}


.gdpr p {
	margin-bottom: 20px;
}
.so-gdpr {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
.so-gdpr__section {
	font-size: 12pt;
    font-weight: 800;
    margin: 0px 0px 20px 20px; 
}
.so-gdpr__section:last-child {
	margin-bottom: 0px; 
}
.so-gdpr__section-content {
	font-size: 10pt;
	font-weight: normal;
	margin-top: 10px; 
}
.so-gdpr__section-content ul, .so-gdpr__section-content ol {
	margin: 15px 0px 20px 26px; 
	padding: 0px;
}
.so-gdpr__section-content ul {
	list-style: disc;
}
.so-gdpr__section-content ul li, .so-gdpr__section-content ol li {
	margin-bottom: 15px;
}

.so-gdpr__section-content .so-gdpr__defines {
	display: -webkit-flex;
	display: flex; 
	flex-direction: column;
	list-style: none;
	margin: 0px 0px 30px;
}
.so-gdpr__section-content .so-gdpr__define-item {
	margin: 0px 0px 20px;
	display: -webkit-flex;
	display: flex; 
	justify-content: space-between;
	align-items: flex-start;
}
.so-gdpr__section-content .so-gdpr__define-item:last-child {
	margin-bottom: 0px; 
}
.so-gdpr__section-content .so-gdpr__define-label {
	width: 175px; 
	margin-right: 20px; 
}
.so-gdpr__section-content .so-gdpr__define-description {
	width: calc(100% - 200px);
	margin-bottom: 0px; 
}

.so-gdpr__table {
	border-collapse: collapse;
	border: 1px solid #123b60;
	margin: 15px 0px; 
	width: 100%; 
}
.so-gdpr__table-row {
}
.so-gdpr__table-cell {
	border: 1px solid #123b60;
	padding: 5px; 
}
.so-gdpr__table-cell--header {
	text-align: left;
}

.so-gdpr__cookie-notification {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999999999;
	padding: 15px; 
	background-color: #123b60;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
.so-gdpr__cookie-notification--box {
	bottom: 20px;
	width: 325px;
	flex-wrap: wrap; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.so-gdpr__cookie-notification--box.so-gdpr__cookie-notification--left {
	left: 20px;
	right: auto;
}
.so-gdpr__cookie-notification--box.so-gdpr__cookie-notification--right {
	left: auto;
	right: 20px;
}
.so-gdpr__cookie-text {
	margin: 0px 20px 0px 0px;
}
.so-gdpr__cookie-buttons {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	margin: 0px;
}
.so-gdpr__cookie-notification--box .so-gdpr__cookie-buttons {
	width: 100%;
	margin-top: 10px;
}
.so-gdpr__cookie-button {
	margin: 0px 10px;
}
.so-gdpr__cookie-button:first-child {
	margin-left: 0px; 
}
.so-gdpr__cookie-button:last-child {
	margin-right: 0px;
}
.so-gdpr__cookie-button-link {
	display: block;
	padding: 5px 8px;
	cursor: pointer;
	background-color: #fff;
	color: #123b60;
	text-decoration: none;
	font-size: 10pt;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.so-gdpr__cookie-button-link:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 1050px) {
	.so-gdpr__cookie-notification, .so-gdpr__cookie-notification--box {bottom: 0px;	width: 100%; align-items: baseline; flex-wrap: nowrap; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }
	.so-gdpr__cookie-notification--box.so-gdpr__cookie-notification--left, .so-gdpr__cookie-notification--box.so-gdpr__cookie-notification--right {left: 0; right: 0;}
	.so-gdpr__cookie-notification--box .so-gdpr__cookie-buttons {width: auto; margin: 0px;}
}
@media only screen and (max-width: 900px) {
	.so-gdpr__section-content .so-gdpr__define-item {flex-wrap: wrap; }
	.so-gdpr__section-content .so-gdpr__define-label {width: 100%; margin-right: 0px; margin-bottom: 5px; }
	.so-gdpr__section-content .so-gdpr__define-description {width: 100%; }
	.so-gdpr__table-row--headers {display: none;}
	.so-gdpr__table-row {border: 1px solid #123b60; }
	.so-gdpr__table-cell {display: block; width: 100%; border: none; position: relative; padding-left: 125px; }
	.so-gdpr__table-cell:before {content: attr(data-label); font-weight: bold; position: absolute; left: 5px; top: 5px;}
}
@media only screen and (max-width: 600px) {
	.so-gdpr__cookie-notification, .so-gdpr__cookie-notification--box {flex-wrap: wrap; font-size: 10pt; }
	.so-gdpr__cookie-notification .so-gdpr__cookie-buttons, .so-gdpr__cookie-notification--box .so-gdpr__cookie-buttons {width: 100%; margin-top: 5px; }
	.so-gdpr__cookie-text {width: 100%; text-align: center; margin: 0px; }
	.so-gdpr__cookie-notification span {display: none; }
	.so-gdpr__cookie-button {font-size: 10pt; }
}
@media only screen and (max-width: 550px) {
	.so-gdpr__table-cell {padding-left: 5px; }
	.so-gdpr__table-cell:before {position: static; display: block; }
}

